ErrorLog /dev/stderr
CustomLog /dev/stdout combined

# GWT client
RedirectMatch "^/$" "/d4e-river"
ProxyPass "/d4e-river" "ajp://d4eriver-client:8009/d4e-river"
ProxyPassReverse "/d4e-river" "ajp://d4eriver-client:8009/d4e-river"

# MapServer
ProxyPass "/cgi-bin" "http://d4eriver-mapserv/cgi-bin"
ProxyPassReverse "/cgi-bin" "http://d4eriver-mapserv/cgi-bin"

# Wiki
WSGIScriptAlias /wiki /opt/wiki/moin-1.9.9/wiki/server/moin.wsgi
WSGIDaemonProcess moin user=wiki group=wiki \
    python-path=/opt/wiki/moin-1.9.9 \
    processes=5 threads=10 maximum-requests=1000 umask=0007
WSGIProcessGroup moin
<Directory /opt/wiki/moin-1.9.9/wiki/server>
    Require all granted
</Directory>
